.best-jobs {
  position: relative;
  overflow: hidden;
}
.home .best-jobs {
  padding-top: 5rem;
}
.backpic {
  position: absolute;
  width: 716px;
  height: 672px;
  top: -10rem;
  right: -3.5rem;
  border-radius: 358px / 336px;
  border: 6px solid;
  border-color: #07d2db4c;
}
.landing .overlap-4 {
  /* position: absolute;
    width: 1543px;
    height: 981px;
    top: 1241px;
    left: 49px; */
}
.best_job_carousel {
  direction: ltr;
}
.owl-stage-outer {
  background-color: none !important;
}
.best_container {
  direction: rtl;
  border-radius: 1.125rem;
  box-shadow: -2px 3px 20px 0px rgba(79, 79, 79, 0.2);
  font-family: Kalameh !important;
  padding-bottom: 0.41rem !important;
  background-color: #eef2f5;
}
.best_container .best_job_rate {
  color: #333;
  text-align: right;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.0075rem;
}
.best_job_title {
  color: #524072;
  font-family: W_tanin;
  font-size: 3rem !important;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 9rem;
  margin-bottom: 1.42rem;
}
.newest_job_title {
  margin-top: 1.5rem !important;
}
.job_star_icon {
  width: 1.05881rem !important;
  height: 1rem !important;
}
.job_location_icon {
  width: 0.875rem !important;
  height: 1.0625rem !important;
}
.best_container .best_post_img {
  border-radius: 1.125rem;
}
.best_card_title {
  margin-top: 0.58rem !important;
  text-align: right;
  font-family: Kalameh;
  font-size: 0.9375rem !important;
  font-style: normal;
  padding-right: 0.56rem;
  font-weight: 600;
  margin-bottom: 0.42rem !important;
  line-height: normal;
}
.best_card_title a {
  color: #333;
}
.owl-carousel.owl-drag .owl-item {
  padding: 10px !important;
}
.best_job_content {
  padding-right: 0.56rem;
  color: #4f4f4f;
  font-size: 0.625rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.00625rem;
}
.best_job_rating_container {
  padding-left: 0.62rem;
  margin-bottom: 0.41rem;
}
.best_job_carousel .owl-carousel {
  padding-left: 11.44rem;
  padding-right: 11.44rem;
}
.owl-nav {
  height: 0 !important;
}
.owl-prev {
  position: absolute;
  left: 0px;
  margin-left: 3rem !important;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50' fill='none'%3E%3Ccircle cx='25' cy='25' r='25' transform='matrix(-1 0 0 1 50 0)' fill='%2335A2AB'/%3E%3Cpath d='M27.3438 34.375L17.9688 25L27.3438 15.625' fill='%2335A2AB'/%3E%3Cpath d='M27.3438 34.375L17.9688 25L27.3438 15.625' stroke='%23EEF2F5' stroke-width='5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;
  width: 3.125rem;
  top: 42%;
  height: 3.125rem;
  border-radius: 100% !important;
}
.owl-next:focus,
.owl-prev:focus {
  border: none !important;
  box-shadow: none !important;
}
.owl-next {
  position: absolute;
  right: 0px;
  margin-right: 3rem !important;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50' fill='none'%3E%3Ccircle cx='25' cy='25' r='25' fill='%2335A2AB'/%3E%3Cpath d='M22.6562 34.375L32.0312 25L22.6562 15.625' fill='%2335A2AB'/%3E%3Cpath d='M22.6562 34.375L32.0312 25L22.6562 15.625' stroke='%23EEF2F5' stroke-width='5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;
  width: 3.125rem;
  height: 3.125rem;
  top: 42%;
  border-radius: 100% !important;
}
.owl-next span,
.owl-prev span,
.owl-dots {
  display: none;
}
.best_job_carousel .owl-stage{
	display: flex;
}
.best_job_carousel .owl-stage .item,
.best_job_carousel .owl-stage .item .yourCard,
.best_job_carousel .owl-stage .item .yourCard .yourCardContent{
	height: 100%;
}
.best_job_carousel .owl-stage .item a{
	display: flex;
	flex-direction: column;
	height: 100%
}
.best_job_carousel .owl-stage .item .yourCardLocation{
	margin-top: auto;

}
.best_job_carousel .owl-stage .item .imgContainer{
	flex-shrink: 0;
}